Subject: Re: bug#25064: 25.1; Menus are off-screen

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 15 Aug 2021 14:09:54 +0200

martin rudalics <[email-masked]> writes:

> That patch was for Emacs 25.  Emacs 26 has it already incorporated for
> quite some time.  But I meanwhile doubt that it would resolve the menu
> issue reported here.  GTK 3.22 is still not widely used by Emacs
> developers.

(I'm going through old bug reports that weren't resolved at the time.)

There was a flurry of these reports three to four years ago, and then
nothing (and I can't remember seeing any similar reports lately
myself).  I've got gtk 3.24 installed on this machine, and I'm not able
to reproduce the issue, either.

Does anybody still experience these problems with recent Emacs/gtk
versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no